<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e5580da0f39c1c4499b59bccca9d0470">
  <dict>
    <!--2024-05-31 15:00:15.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:00:15.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 15:00:15.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
